@charset "UTF-8";
/* 開く時の.bodyのアニメーション */
@-webkit-keyframes modalwindow_body_in {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes modalwindow_body_in {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-webkit-keyframes modalwindow_body_out {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@keyframes modalwindow_body_out {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
.modalwindow {
  /* オーバーレイ＆スクロール領域になるレイヤー */
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
  z-index: 1000000001;
  width: 100%;
  /* スマホでスワイプして指を離すまでの間下部の背景が無くなるため余分に指定 */
  height: calc(100% + 100px);
  background-color: rgba(0,0,0,0.7);
  border-bottom: 100px solid transparent;
  cursor: pointer;
  opacity: 1;
}
.modalwindow.no_overlay_close {
  cursor: default;
}
.modalwindow .body {
  position: relative;
  left: 50%;
  top: 30vh;
  width: 1100px;
  margin-left: -550px;
  margin-top: 40px;
  margin-bottom: 10px;
  background: #fff;
  cursor: default;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-animation: 200ms modalwindow_body_out;
  animation: 200ms modalwindow_body_out;
}
.modalwindow .body .modal_content {
  padding: 30px;
}

.modalwindow .body .modal_content:after {
  content: ".";
  display: block;
  height: 0;
  font-size:0; 
  clear: both;
  visibility:hidden;
}

.modalwindow .body .modal_content .img {
  width:16%;
  margin-right: 20px;
  float:left;
  font-size: 12px;
}

.modalwindow .body .modal_content .text {
  float:left;
  width:82%;
}

.close_modal {
  display: block;
  width:100%;
  margin-top: 20px;
  text-align: right;
}

.modalwindow.is_visible .body {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-animation: 400ms modalwindow_body_in;
  animation: 400ms modalwindow_body_in;
}
.modalwindow_header_close {
  /* 右上に表示する×ボタン 面倒なので動的に追加してます */
  position: absolute;
  right: 0;
  top: 5px;
  background: none;
  border: none;
  cursor: pointer;
}
.modalwindow_header_close:before {
  content: "\D7";
  font-size: 24px;
  font-family: serif;
  color: #ccc;
}
@media screen and (max-width: 900px) {
  .modalwindow .body {
    position: relative;
    width: calc(100% - 20px);
    margin: 10px;
    left: 0;
    top:0;
  }
  
  .modalwindow .body .modal_content .img {
    width:60%;
    margin-right: 20px;
    float:none;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  
  .modalwindow .body .modal_content .text {
    float:none;
    width:100%;
  }
  
}
